{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-qu/hunspell-qu",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-qu_function_install",
            "desc": "测试hunspell-qu软件包能否成功安装"
        },
        {
            "name": "test_hunspell-qu_function_remove",
            "desc": "测试hunspell-qu软件包能否被成功卸载"
        }
    ]
}